#dropmenudiv    {
	position: absolute;
	z-index: 100px;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #C7C6B5;
	font-family: Calibri, Arial, Verdana";
	font-size: 10px;
}

#dropmenudiv a  {
	width: 100%;
	display: block;
	text-decoration: none;
}

#dropmenudiv a:hover  {
	width: 100%;
	display: block;
	text-decoration: underline;
}

.menu {
	padding-left: 5px;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: #f1efef #B8B7A5 #7D7D75 #f1efef;
	color: #000;
}

a.menulink	{
	color: #000000;
	font-family: Calibri, Arial, Verdana";
	text-decoration: none;
	font-size: 11px;
	letter-spacing: 0px;
}

a.menulink:hover	{
	text-decoration: underline;
}
.menulink {
	font-size: 11px;

}